
PENGADIAN EMAS - Bug #14764

iOS[EMAS][REGISTRATION][BELI EMAS] The berat emas (gram) is not sync

14 November 2022 03:58 PM - hsulynn pang

Status: Closed Start date: 14 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatnewntb021

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the berat emas (gram) for 2,900

(7) then click Switch button

(8) it hits max error for nominal emas (rupiah) field

(9) click switch button again

(10) then edit to less than the max gram

(11) then click Lanjut to the 'hanya tinggal beberapa langkah....' screen

(12) click Back button

(13) click the berat emas (field) to edit

(14) verify the keyboard

Actual result: It shows 290,000

Expected result: It shows 2,900

History

#1 - 14 November 2022 09:28 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 16 November 2022 11:48 AM - hsulynn pang

- File retest 14764.MOV added

- Status changed from Resolved to Closed

Tested ok

Files

bug.MOV 612 KB 14 November 2022 hsulynn pang

retest 14764.MOV 1.84 MB 16 November 2022 hsulynn pang
